/* global */
body{
    margin: 50px;
}
table{
    margin: auto;
    text-align: left;
}
td{
    padding: 10px;
} 
.card{
    margin: 10px;
}
img{
    max-width: 100%;
    height: auto;
}


.profile {
    text-align: center;
}
.profile .header{
    background-color: #b6d7a8;
    padding: 10px;
    color: azure;
}
.profile .header .bi{
    margin: 15px;
    width: 8em;
    height: 8em;
}
.profile table{
    margin-top: 1rem;
}
.profile button{
    min-width: 500px;
    margin: 10px;
} 

.table-hover tr:hover{
    cursor:pointer;
}

.commentHolder{
    scrollbar-width:20px;
    max-height: 360px;
}
